/************************************************************
                News Page Style Start
*************************************************************/
.news_header {
    background: $dark_grey;
    padding: 30px 0px;
    margin: {
        bottom: 20px;
    }
    h1, p {
        color: $white;
    }
    p {
        font: {
            weight: 900;
        }
    }
}
.news_page {
    > div {
        padding: 30px 0;
        &:nth-child(2n) {
            @include flex-row-reverse();
        }
        @media #{$query1199} {
            padding: 20px 0;
        }
    }
    .news_image {
        @media #{$query991} {
            margin-bottom: 20px;
        }
        img {
            @media #{$query991} {
                width: 100%;
            }    
        }
    }
    .post_title_wrap {
        position: relative;
        padding-left: 80px;
        min-height: 60px;
        margin: {
            bottom: 25px;
        }
        @media #{$query1199} {
            margin: {
                top: 0px;                
                bottom: 15px;
            }
        }
        @media #{$query767} {
            padding-left: 0px;
            margin-bottom: 4px;
            min-height: inherit;
        }        
    }
    .news_detail {
        .post_date {
            position: absolute;
            left: 0px;
            top: 0px;
            background: $lightgreen;
            color: #fff;
            line-height: 22px;
            width: 60px;
            height: 60px;
            text-align: center;
            @media #{$query767} {
                top: -80px;
            }
            .date, .month{
                display: block;
                color: $white;
            }
            .date {
                font: {
                    size: 28px;
                    weight: 900;
                }
            }
            .month {
                font: {
                    size: 17px;
                    weight: 500;
                }
            }
        }
        .title {
            color: $darkgreen;
            line-height: 27px;
            text-decoration: none;
            font: {
                size: 23px;
                weight: 900;
            }
            @media #{$query991} {
                line-height: 22px;
            }
            @media #{$query576} {
                font: {
                    size: 21px;
                }
            }
        }
        .text_content {
            color: #a5abbb;
            line-height: 26px;
            p {
                color: #a5abbb;
                line-height: 26px;     
                @media #{$query991} {
                    line-height: 22px;
                }
            }
        }
        .btn {
            margin-top: 25px;
            @media #{$query1199} {
                margin-top: 0px;
            }
        }
    }
}
.pagination {
    .page-item:first-child .page-link,
        .page-item:last-child .page-link {
        @include borderRadius(0px);
    }
    .page-item{
        .page-link {
            border: 0px;
            border-bottom: 1px solid #e6e8ed;
            color: #a5abbb;
            font-weight: 900;
            font-size: 18px;
            padding: 15px 20px;
            &:hover {
                background-color: transparent;
            }
            &:focus {
                @include noShadow();
            }
            &:after {
                content:'';
                height:0px;
                background-color: #95b186;
                width: 100%;
                bottom: 0px;
                left: 0px;
                position: absolute;
                @include transition(all 0.25s ease-in-out 0s);
            }
        }
        &.active {
            .page-link {
                background-color: transparent;
                border: 0px;
                color: $darkgreen;
                &:after {
                    height: 3px;
                }
            }
        }

        &:hover .page-link {
            color: $darkgreen;
            &:after {
                height: 3px;
            }
        }
    }
}
.borderRight {
    &.border_style:before {
        background: $lightgreen;
    }
    position: fixed;
    right: 0px;
    width: 63px;
    height: 100%;
    z-index: 2;
}
.news_detail_page {
    h4 {
        margin: {
            top: 30px;
            bottom: 20px;
        }
    }
    padding: {
        top: 50px;
        bottom: 50px;
    }
    max-width: 870px;
    margin: 0 auto;
    line-height: 26px;
}

/************************************************************
                Newss Page Style End
*************************************************************/



